<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="plain/css/index.css">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css">
    <script src="https://use.fontawesome.com/027ebc23a3.js"></script>
    <title>Liverpool</title>

    <style>
      a:link    {color:rgb(21, 22, 21); background-color:transparent; text-decoration:none}
      a:hover   {color:rgb(0, 0, 0); background-color:transparent; text-decoration:underline}
      a:active  {color:rgb(255, 0, 0); background-color:transparent; text-decoration:underline}
      </style> 

<style>
  div.img {
      margin: 15px;
      border: 1px solid #ccc;
      float: right;
      width: 354px;
      height: 370px;
      
  }
  
  div.img:hover {
      border: 1px solid #777;
      width: 360px;
      height: 370px;
      margin-bottom: 5px;
  }

  
  div.img img {
      width: 100%;
      height: 250px;
      margin-bottom: 25px;
      padding: 2px;
  }
  
  div.desc {
      text-align: center ;
      font-size: 18px;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      margin-bottom: 5px;
  }
  </style>
</head>
<body>
    <!---Navigation bar-->
    <section id="nav-bar" style="margin-bottom: 50px;">
    
        <nav class="navbar navbar-expand-lg navbar-light">

<div class="collapse navbar-collapse border" id="navbarNav">
  <img src="image/picture.png" class="img">
<ul class="navbar-nav ">
<li class="nav-item">
  <div class="dropdown">
   
<a class="nav-link active mt-1" href="index.html">LIVERPOOL FC NEWS <i class="fa fa-caret-down mt-1" aria-hidden="true"></i> </a>
<div class="dropdown-content">
  <a href="#">Latest News</a>
  <a href="#">Transfer News</a>
</div>
</li>



<li class="nav-item">
  <div class="dropdown">
   
<a class="nav-link mt-1" href="">SCHEDULE <i class=" fa fa-caret-down mt-1" aria-hidden="true"></i></a>
<div class="dropdown-content">
  <a href="#">Premier League</a>
 
</div>
</li>

<li class="nav-item">
  <a class="nav-link mt-1" href="" style="font-family: Arial, Helvetica, sans-serif;"> FEATURES</a>
  </li>

  <li class="nav-item">
    <div>
      <a href="https://twitter.com/liverpoolcom_" target="_blank"><i class="fa fa-twitter mt-3 ml-2 w3-large" aria-hidden="true" style="color: orange; "></i></a>

      <a href="https://www.facebook.com/liverpooldotcom" target="_blank"> <i class="fa fa-facebook mt-3 mr-2 w3-large" aria-hidden="true" style="color: orange;"></i></a>
 
    </div>
  </li>


  <li class="nav-item">
    <i class="fa fa-search mt-3" aria-hidden="true" style="color: white;"></i>
  </li>

  <li class="nav-item">
    
  <i class="fa fa-user-circle-o w3-xxxlarge ml-2 " aria-hidden="true" style="color:orange;"></i>

</li>
</ul>
</div>
             
</nav>






<div class="div1 " style="margin-left: 988px; "> <a href="" style="color: black;">ABOUT US</a>
<a href="" style="color: black;"> CONTACT US</a></div>

              

            
<hr class="hr mt-0">
    
      <div class="w3-display-container">
        <img src="../first folder/image/0ne.jpg"  style="width:1120px; height: 520px; margin-left: 50px; margin-top: 0px;">  

        <div class="w3-display-bottommiddle w3-container mb-2" style="width: 1200px;">
           <p style="color: wheat; font-size: 25px; text-align: center;"> 
            <b>Liverpool transfer targets can follow Sadio Mane's example and fans <br> should be excited.</b></p>
            
        </div>
      </div>

<div style="margin-left: 60px;">
      <div class="img">
        <a target="_self" href="">
          <img src="image/two.jpg" alt="" width="300" height="200">
        </a>
        <div class="desc">Liverpool has untried but accomplished solution to defensive conudrum, but might through it away</div>
      </div>
    </div>

    <div>
      <div class="img">
        <a target="_self" href="">
          <img src="image/three.jpg" alt="" width="300" height="200">
        </a>
        <div class="desc">Liverpool's most chaotic trophy win holds wider significance, and Sadio Made master class shows why</div>
      </div>
    </div>

      
      <div class="img">
        <a target="_self" href="">
          <img src="image/four.jpg" alt="" width="300" height="200">
        </a>
        <div class="desc">Liverpools three delibrated summer signing can produce trio of brand new players elsewhere</div>
      </div>
   

      <div style="margin-top: 250px;">
      <div style="margin-left: 60px;">
        <div class="img">
          <a target="_self" href="">
            <img src="image/six.jpg" alt="" width="300" height="200">
          </a>
          <div class="desc">Liverpool's next move could depend on Champions League</div>
        </div>
      </div>
  
      <div>
        <div class="img">
          <a target="_self" href="">
            <img src="image/seven.jpg" alt="" width="300" height="200">
          </a>
          <div class="desc">Liverpool's modest transfer strategy has been exposed, and Ismalia Sarr could be the next recipient</div>
        </div>
      </div>
  
        
        <div class="img">
          <a target="_self" href="">
            <img src="image/eight.jpg" alt="" width="300" height="200">
          </a>
          <div class="desc">FSG living most difficult summer of Liverpool ownership, with latest 175m pounds hit raising questions</div>
        </div>
     

 <div class="container contain">
   <div class="row">
     <div class="col-sm-4"></div>
     <div class="col-sm-8"><img src="/image/o-getty.jpg" alt="" width="500px" height="100px"></div>
   </div>
 </div>
  
 </div>



</section>










</body>

</html>